Subject: Re: Bash startup time error message
From: [email-masked] (Michael Hirmke)

6 Sep 1998 10:44:29 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

>
>Whenever I invoke bash, I get the following error message
>first, followed by the usual bash prompt:
>  BASH.EXE: //.bashrc: Invalid argument
>
[...]
>This message started coming up only after I upgraded to
>Sergei's coolview package. What am I doing wrong? Thanks
>for any help.

Problems with non binary mounts and / or non Unix style line endings for
text files like bashrc ?

>
>-Santosh

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".